#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-implicits
version:              0.1.0.4
visibility:           public
id:                   hasql-implicits-0.1.0.4-LLJ3NENTwbA6WNLhZJMyNw
key:                  hasql-implicits-0.1.0.4-LLJ3NENTwbA6WNLhZJMyNw
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-implicits
synopsis:
    Implicit definitions for Hasql, such as default codecs for standard types

abi:                  981359e015f1d7b1e4e81105b022fb6d
exposed:              True
exposed-modules:      Hasql.Implicits.Encoders
hidden-modules:       Hasql.Implicits.Prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hasql-implicits-0.1.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hasql-implicits-0.1.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql-implicits
hs-libraries:         HShasql-implicits-0.1.0.4-LLJ3NENTwbA6WNLhZJMyNw
depends:
    aeson-1.5.6.0-2qjjmnAKexuB7sng1Bw4lo base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hasql-1.5.0.3-DZWbTLIb5d6Ih1icwCsuXH
    network-ip-0.3.0.3-6dsxyEiwD5b59C9uW8F65p
    scientific-0.3.7.0-FYeHmde7xzlEgYl8NcWZ19 text-1.2.5.0 time-1.9.3
    uuid-1.3.15-4L4cmKWKv01JX4iNxh41pc
    vector-0.12.3.1-IW8bpHdTmVFCpd7YXsgtBR

haddock-interfaces:
    /usr/share/doc/haskell-hasql-implicits/html/hasql-implicits.haddock

haddock-html:         /usr/share/doc/haskell-hasql-implicits/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

